Re: W2KSP4 killed my SGI320 - SGI

This is a discussion on Re: W2KSP4 killed my SGI320 - SGI ; Hi Phil, I had a similar problem recently, check in the startup settings in the prom and see which folder is defined for the arcloader.exe If it's Winnt50.0 try Winnt50.1, but it shuld be at least winnt50 not 40 which ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Re: W2KSP4 killed my SGI320

  1. Re: W2KSP4 killed my SGI320

    Hi Phil,

    I had a similar problem recently, check in the startup settings in the
    prom and see which folder is defined for the arcloader.exe If it's
    Winnt50.0 try Winnt50.1, but it shuld be at least winnt50 not 40 which
    is for NT4 sorry I can't be more informative, but I'm not at my
    machine at the moment. Also did you update the prom????

    Glenn

    "Phil W" wrote in message news:...
    > I recently upgraded an SGI 320 that was running NT4 to Windows 2000. I
    > followed SGI's instructions and used the SSK and everything went
    > surprisingly well.
    >
    > However, I installed the W2K Service Pack 4 and now the machine will not
    > boot to Windows 2000. It gets as far as the W2K loading splash screen, but
    > at the point where it would kick into the GUI the machine just resets
    > itself. Starting it in Safe Mode doesn't work either.
    >
    > I'm starting to think my last resort is to use the system restore CDs which
    > wipe everything and set me back to an old version of NT4 again (eek!). I'm
    > not really au fait with configuring the SGI startup menu options, is there a
    > way I can set up and option to boot from the W2K CD and reinstall that
    > again? The PROM is up to v1.1005.
    >
    > Any help would be much appreciated!


  2. Re: W2KSP4 killed my SGI320

    "Phil W" wrote in message news:...
    > "Glenn" wrote in message
    > news:e27d3df5.0307310154.12f67fbe@posting.google.c om...
    > > Hi Phil,
    > >
    > > I had a similar problem recently, check in the startup settings in the
    > > prom and see which folder is defined for the arcloader.exe If it's
    > > Winnt50.0 try Winnt50.1, but it shuld be at least winnt50 not 40 which
    > > is for NT4 sorry I can't be more informative, but I'm not at my
    > > machine at the moment. Also did you update the prom????

    >
    > Hi Glenn,
    >
    > Unfortunately I've only just seen your post now. I was forced to get the
    > machine up and running again so I had to take drastic measures and reload
    > everything. I shall keep a copy of what you suggest though just in case it
    > happens again.
    >
    > So did you get problems after installing SP4? I haven't dared install it
    > again!
    >
    > I updated the prom prior to upgrading to W2K, to v 1.1005. Everything did
    > work fine with W2K until SP4 was put on.
    >
    > Thanks,
    > Phil


    Phil,

    For what it worth. I have W2K Server sp4 running on an SGI 540 with no problems.

    John

+ Reply to Thread